Subject: install 32b xfce no gnome: collision hicolor/icon-theme.cache

From: Paul Dufresne <[email-masked]>
Date: Sat, 5 Aug 2017 21:05:53 +0000

After having problem with adwaita-icon-them-3.24.0, (reported in other bug)
 I decided to give a try by removing gnome service from the
list of "meta-package" to install.

So in fact keeping 'only' XFCE.

I tried two times, once after the adwaita problem, the other after a reboot
and from scratch (except partitioning).

The result was the same (from poorly taken notes):
...
warning: collision encountered:
/gnu/store/7qnfb279...hicolor/icon-theme.cache
...
warning: arbitrarily choosing 7qnfb...icons/hicolor/icons-theme.cache
...
Backtrace:
In Ice-0/boot-9.scm
...
In unknown file
   gtk-in-modules-builder

That's it, what I had noted.

So, I had to boot with an other system to report this, was unable to get
guix-sd 0.13.0 usb install 32b to install.